#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hie-bios
version:              0.11.0
visibility:           public
id:                   hie-bios-0.11.0-COjuGWi355EG0kfk93tEuN
key:                  hie-bios-0.11.0-COjuGWi355EG0kfk93tEuN
license:              BSD-3-Clause
maintainer:           Matthew Pickering <matthewtpickering@gmail.com>
author:               Matthew Pickering <matthewtpickering@gmail.com>
homepage:             https://github.com/mpickering/hie-bios
synopsis:             Set up a GHC API session
description:
    Set up a GHC API session and obtain flags required to compile a source file

category:             Development
abi:                  d3bcbc338fddb0e3eabf8d282e0c5d8b
exposed:              True
exposed-modules:
    HIE.Bios HIE.Bios.Config HIE.Bios.Config.YAML HIE.Bios.Cradle
    HIE.Bios.Environment HIE.Bios.Flags HIE.Bios.Ghc.Api
    HIE.Bios.Ghc.Check HIE.Bios.Ghc.Doc HIE.Bios.Ghc.Gap
    HIE.Bios.Ghc.Load HIE.Bios.Ghc.Logger HIE.Bios.Internal.Debug
    HIE.Bios.Types HIE.Bios.Wrappers

hidden-modules:       Paths_hie_bios
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hie-bios-0.11.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hie-bios-0.11.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hie-bios
hs-libraries:         HShie-bios-0.11.0-COjuGWi355EG0kfk93tEuN
depends:
    aeson-2.1.2.1-A4BCifdqKBRKymWAxMJ7G4 base-4.15.1.0
    base16-bytestring-1.0.2.0-9D56NZe6o4J55Lq4iVKJS0
    bytestring-0.10.12.1 co-log-core-0.3.2.0-BIRPSTwRAsIAHK8j7hhD2R
    conduit-1.3.5-Jq81tBeR2eG6Vm9Wfmg9Au
    conduit-extra-1.3.6-I8CI6oY9nYmKiOjCCNlWYj containers-0.6.4.1
    cryptohash-sha1-0.11.101.0-8esFvj4Z5dlHj6uL4HY0L5 deepseq-1.4.5.0
    directory-1.3.6.2 exceptions-0.10.4
    extra-1.7.13-HYX6gpOPDmAIHqUj1ljVuZ
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn filepath-1.4.2.1
    ghc-9.0.2 prettyprinter-1.7.1-9bwAyMlaUSyJVG7FMXWGKT
    process-1.6.13.2 temporary-1.3-Bh4fczMTiyN6QOEVSScDYk text-1.2.5.0
    time-1.9.3 transformers-0.5.6.2
    unix-compat-0.7-ImZLGak9HFVAcx5hoGYQVF
    unordered-containers-0.2.19.1-Km0aDxhChoIJJSbiufyazz
    vector-0.13.0.0-9fyHsAonVFcGYv9jtLmfSh
    yaml-0.11.11.2-HMJi93sq55j29LTuvNA0C1

haddock-interfaces:   /usr/share/doc/haskell-hie-bios/html/hie-bios.haddock
haddock-html:         /usr/share/doc/haskell-hie-bios/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

